unit-threaded:exception 0.9.0

Exceptions


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Atila Neves
Dependencies:
unit-threaded:from
Versions:
0.9.0 2019-Mar-13
0.8.0 2019-Jan-30
0.7.55 2019-Jan-29
0.7.54 2019-Jan-23
0.7.53 2018-Nov-28
Show all 105 versions
Download Stats:
  • 157 downloads today

  • 923 downloads this week

  • 4580 downloads this month

  • 92417 downloads total

Score:
4.9
Short URL:
unit-threaded:exception.dub.pm